DOCS
Dashboardnorth_eastGet an API keyvpn_key
PAI Chat·Endpoint
GET/chatbot/{chatbotId}/config

Get a chatbot config by chatbot ID and type

Get a chatbot config by chatbot ID and type

POST/chatbot/{chatbotId}/configarrow_forward
tune
Parameters
typerequiredquery
stringstyle_sheet · features
The type of the config to fetch
chatbotIdrequiredpath
string (uuid)
The ID of the chatbot
double_arrow
Returns 200
idrequired
string (uuid)
chatbotIdrequired
string (uuid)
typerequired
enum
valuerequired
object
createdAtrequired
string (date-time)
updatedAtrequired
string (date-time)
report
Errors
StatusDescription
404Default Response
500Default Response
north_east
Request
curl -X GET 'https://chat-api-dev.paicloud.ai//chatbot/{chatbotId}/config' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
south_west
Response
200 OK
application/json
{
  "id": "00000000-0000-0000-0000-000000000001",
  "chatbotId": "00000000-0000-0000-0000-000000000001",
  "type": "style_sheet",
  "value": {},
  "createdAt": "2026-01-01T00: 00:00Z",
  "updatedAt": "2026-01-01T00: 00:00Z"
}